@font-face {
  font-family: 'DM Sans';
  src: url(https://fonts.gstatic.com/s/dmsans/v11/rP2Cp2ywxg089UriASitCBamC2QX.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Playfair Display';
  src: url(https://fonts.gstatic.com/s/playfairdisplay/v29/nuFkD-vYSZviVYUb_rj3ij__anPXDTnohkk72xU.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}


@font-face {
  font-family:Gilroy-Light;
  src: url("../fonts/Gilroy/Gilroy-Light.otf");
}


@font-face {
  font-family:Gilroy-ExtraBold;
  src: url("../fonts/Gilroy/Gilroy-ExtraBold.otf");
}


@font-face {
  font-family:Gilroy-medium;
  src: url("../fonts/Gilroy/gilroy-medium.ttf")
}



body, html {
   	padding: 0 ; 
	margin: 0;
}




@media (min-width: 1200px) {
	
.header{
	width: 100%;
	float: left;
	padding-bottom: 25px;
}
	
.top_logo{
	width: 220px; 
	margin-left: 40px; 
	margin-top: 30px;
}	


.main_menu{
	padding-right: 60px !important;
	margin-top: 35px;
}

.main_menu ul{
	padding-left: 0px !important;
	margin-left: 0px !important;
	margin-top: 5px;
	margin-right: 0px;
	float: right;
}	
	
.main_menu ul li{
	list-style: none;
	font-size: 18px;
	line-height: 130%; 
	color: #302f2e;
	font-family:Gilroy-medium;
	margin-left: 25px;
	margin-bottom: 0px;
	float: left;
}
	
.main_menu ul li a{
	color: #302f2e;
	text-decoration: none
}
	
.main_menu ul li.phone a{
	font-weight: bold;
	color: #00568b !important;

}	
	

	
.bg01{
	height: 600px;
	background: url("../../../images/headers/1.jpg") no-repeat center;
	background-size: cover;
	border-left: 60px solid #fff;
	border-right: 10px solid #fff;
	margin-top: 30px;

}
	
.bg02{
	height: 600px;
	background: url("../../../images/headers/2.jpg") no-repeat center;
	background-size: cover;
	border-right: 60px solid #fff;
	border-left: 10px solid #fff;
	margin-top: 30px;

}
	
	
.content{
	float: left;
	width: 100%;
	background: url("../../../images/ico/logo_fon.png") no-repeat top 200px left 250px;
	background-size: 650px;
}
	
h1{
	font-family: Gilroy-ExtraBold;
	text-align: left;
	font-size: 63px !important;
	line-height: 110%;
	font-weight: normal;
	color: #302f2e;
	margin-top: 100px !important;
	margin-bottom: 50px !important;

}	
	
	
h2{
	font-family: Gilroy-ExtraBold;
	text-align: left;
	font-size: 63px !important;
	line-height: 110%;
	font-weight: normal;
	color: #302f2e;
	margin-top: 100px !important;
	margin-bottom: 40px !important;

}		
	

h3{
	font-size: 35px !important;
	line-height: 130%;
	color: #be2630; 
	font-family: Gilroy-medium;
	font-weight: normal;
	margin-bottom: 35px !important;
}
	
	
h4{
	font-size: 28px !important;
	line-height: 130%;
	color: #302f2e; 
	font-family: Gilroy-ExtraBold;
	font-weight: normal;
	margin-bottom: 15px !important;
	margin-top: 0px !important
}	
	
	
p{
	color: #302f2e;
	font-size: 23px;
	font-family: Gilroy-medium;
	line-height: 1.55;
	font-weight: 500;
}
	
	
p.intro{
	border-left: 7px solid #be2630; 
	padding-left: 20px; 
	margin-left: 100px;
	margin-bottom: 30px;
}


.servise ul li{
	color: #302f2e;
	font-size: 30px;
	font-family: Gilroy-ExtraBold;
	line-height: 1.4;
	font-weight: normal;
	list-style: none;
	margin-left: -40px;
	padding-left: 30px;
	margin-bottom: 5px;
	background: url("../../../images/ico/strela-red.png") no-repeat left top 15px;
	background-size: 10px;
}
	
.about{
	margin-top: 30px;
}
	
.servise{
	margin-top: 40px; 
	margin-bottom: 60px;
}
	
.industries{
	margin-top: 30px; 
	color: #302f2e;
	font-size: 23px;
	font-family: Gilroy-medium;
	line-height: 1.55;
	font-weight: 500;
}	
	
	
.bg03{
	height: 600px;
	background: url("../../../images/headers/4.jpg") no-repeat center;
	background-size: cover;
	border-right: 60px solid #fff;
	border-left: 60px solid #fff;
	margin-top: 60px;
}	

	
.bg04{
	background:#2e2d2c;
	background-size: cover;
	border-left: 60px solid #fff;
	border-right: 60px solid #fff;
	width: 100%;
	margin-top: 20px;
	padding: 60px 60px 30px !important;
	float: left;
}
	
.bg04 p{
	color: #fff;
}		
	
.bg04 p a{
	color: #fff;
	text-decoration: none;
}	
	

.bottom_logo{
	width: 250px; 
	margin-bottom: 30px;
}
	
	
}



/****************************************************************************************** md ************/

@media (min-width: 992px) and (max-width: 1199px) {

.header{
	width: 100%;
	float: left;
	padding-bottom: 25px;
}
	
.top_logo{
	width: 200px; 
	margin-left: 25px; 
	margin-top: 30px;
}	


.main_menu{
	padding-right: 25px !important;
	margin-top: 35px;
}

.main_menu ul{
	padding-left: 0px !important;
	margin-left: 0px !important;
	margin-top: 5px;
	margin-right: 0px;
	float: right;
}	
	
.main_menu ul li{
	list-style: none;
	font-size: 18px;
	line-height: 130%; 
	color: #302f2e;
	font-family:Gilroy-medium;
	margin-left: 25px;
	margin-bottom: 10px;
	float: left;
}
	
.main_menu ul li a{
	color: #302f2e;
	text-decoration: none
}
	
.main_menu ul li.phone a{
	color: #00568b !important;
	font-weight: bold;
}	
	

	
.bg01{
	height: 400px;
	background: url("../../../images/headers/1.jpg") no-repeat center;
	background-size: cover;
	border-left: 20px solid #fff;
	border-right: 5px solid #fff;
	margin-top: 30px;

}
	
.bg02{
	height: 400px;
	background: url("../../../images/headers/2.jpg") no-repeat center;
	background-size: cover;
	border-right: 20px solid #fff;
	border-left: 5px solid #fff;
	margin-top: 30px;

}
	
	
.content{
	float: left;
	width: 100%;
	background: url("../../../images/ico/logo_fon.png") no-repeat top 150px left 100px;
	background-size: 650px;
}
	
h1{
	font-family: Gilroy-ExtraBold;
	text-align: left;
	font-size: 48px !important;
	line-height: 110%;
	font-weight: normal;
	color: #302f2e;
	margin-top: 50px !important;
	margin-bottom: 50px !important;
	margin-left: 50px !important;

}	
	
	
h2{
	font-family: Gilroy-ExtraBold;
	text-align: left;
	font-size: 48px !important;
	line-height: 110%;
	font-weight: normal;
	color: #302f2e;
	margin-top: 100px !important;
	margin-bottom: 40px !important;

}		
	

h3{
	font-size: 29px !important;
	line-height: 130%;
	color: #be2630; 
	font-family: Gilroy-medium;
	font-weight: normal;
	margin-bottom: 30px !important;
}
	
	
h4{
	font-size: 26px !important;
	line-height: 130%;
	color: #302f2e; 
	font-family: Gilroy-ExtraBold;
	font-weight: normal;
	margin-bottom: 15px !important;
	margin-top: 0px !important
}	
	
	
p{
	color: #302f2e;
	font-size: 21px;
	font-family: Gilroy-medium;
	line-height: 1.55;
	font-weight: 500;
}
	
	
p.intro{
	border-left: 7px solid #be2630; 
	padding-left: 20px; 
	margin-left: 120px;
}


.servise ul li{
	color: #302f2e;
	font-size: 26px;
	font-family: Gilroy-ExtraBold;
	line-height: 1.4;
	font-weight: normal;
	list-style: none;
	margin-left: -40px;
	padding-left: 25px;
	background: url("../../../images/ico/strela-red.png") no-repeat left top 12px;
	background-size: 10px;
}
	
.about{
	margin-top: 20px;
}
	
.servise{
	margin-top: 20px; 
	margin-bottom: 0px;
}
	
.industries{
	margin-top: 30px; 
	color: #302f2e;
	font-size: 21px;
	font-family: Gilroy-medium;
	line-height: 1.55;
	font-weight: 500;
}	
	
	
.bg03{
	height: 400px;
	background: url("../../../images/headers/4.jpg") no-repeat center;
	background-size: cover;
	border-right: 20px solid #fff;
	border-left: 20px solid #fff;
	margin-top: 40px;
}	

	
.bg04{
	background:#2e2d2c;
	background-size: cover;
	border-left: 20px solid #fff;
	border-right: 20px solid #fff;
	width: 100%;
	margin-top: 10px;
	padding: 60px 40px 30px !important;
	float: left;

}
	
.bg04 p{
	color: #fff;
		font-size: 18px !important
}		
	
.bg04 p a{
	color: #fff;
	text-decoration: none
}	
	
	
.bottom_logo{
	width: 220px; 
	margin-bottom: 30px;
}	
		

}


/****************************************************************************************** sm ************/

@media (min-width: 768px) and (max-width: 991px) {

.header{
	width: 100%;
	float: left;
	padding-bottom: 25px;
}
	
.top_logo{
	width: 230px;
	margin-left: 25px;
	margin-top: 40px;
}	


.main_menu{
	margin-top: 30px;
}

.main_menu ul{
	padding-left: 0px !important;
	margin-left: 0px !important;
	margin-top: 5px;
	margin-right: 0px;
	float: left;
}	
	
.main_menu ul li{
	list-style: none;
	font-size: 18px;
	line-height: 130%; 
	color: #302f2e;
	font-family:Gilroy-medium;
	margin-left: 25px;
	margin-bottom: 10px;
	float: left;
}
	
.main_menu ul li a{
	color: #302f2e;
	text-decoration: none
}
	
.main_menu ul li.phone a{
	color: #00568b !important;
	font-weight: bold;
}	
	

	
.bg01{
	height: 320px;
	background: url("../../../images/headers/1.jpg") no-repeat center;
	background-size: cover;
	border-left: 20px solid #fff;
	border-right: 5px solid #fff;
	margin-top: 30px;

}
	
.bg02{
	height: 320px;
	background: url("../../../images/headers/2.jpg") no-repeat center;
	background-size: cover;
	border-right: 20px solid #fff;
	border-left: 5px solid #fff;
	margin-top: 30px;

}
	
	
.content{
	float: left;
	width: 100%;
	background: url("../../../images/ico/logo_fon.png") no-repeat top 150px left 150px;
	background-size: 850px;
}
	
h1{
	font-family: Gilroy-ExtraBold;
	text-align: left;
	font-size: 40px !important;
	line-height: 110%;
	font-weight: normal;
	color: #302f2e;
	margin-top: 20px !important;
	margin-bottom: 40px !important;
	margin-left: 50px !important;
}	
	
	
h2{
	font-family: Gilroy-ExtraBold;
	text-align: left;
	font-size: 40px !important;
	line-height: 110%;
	font-weight: normal;
	color: #302f2e;
	margin-top: 100px !important;
	margin-bottom: 40px !important;

}		
	

h3{
	font-size: 26px !important;
	line-height: 130%;
	color: #be2630; 
	font-family: Gilroy-medium;
	font-weight: normal;
	margin-bottom: 30px !important;
}
	
	
h4{
	font-size: 26px !important;
	line-height: 130%;
	color: #302f2e; 
	font-family: Gilroy-ExtraBold;
	font-weight: normal;
	margin-bottom: 15px !important;
	margin-top: 0px !important
}	
	
	
p{
	color: #302f2e;
	font-size: 19px;
	font-family: Gilroy-medium;
	line-height: 1.55;
	font-weight: 500;
}
	
	
p.intro{
	border-left: 7px solid #be2630; 
	padding-left: 20px; 
	margin-left: 80px;
}


.servise ul li{
	color: #302f2e;
	font-size: 24px;
	font-family: Gilroy-ExtraBold;
	line-height: 1.4;
	font-weight: normal;
	list-style: none;
	margin-left: -40px;
	padding-left: 0px;
	padding-left: 25px;
	background: url("../../../images/ico/strela-red.png") no-repeat left top 11px;
	background-size: 9px;
}
	
.about{
	margin-top: 20px;
}
	
.servise{
	margin-top: 20px; 
	margin-bottom: 0px;
}
	
.industries{
	margin-top: 30px; 
	color: #302f2e;
	font-size: 19px;
	font-family: Gilroy-medium;
	line-height: 1.55;
	font-weight: 500;
}	
	
	
.bg03{
	height:320px;
	background: url("../../../images/headers/4.jpg") no-repeat center;
	background-size: cover;
	border-right: 20px solid #fff;
	border-left: 20px solid #fff;
	margin-top: 40px;
}	

	
.bg04{
	background:#2e2d2c;
	background-size: cover;
	border-left: 20px solid #fff;
	border-right: 20px solid #fff;
	width: 100%;
	margin-top: 10px;
	padding: 40px 20px 20px !important;
	float: left;

}
	
.bg04 p{
	color: #fff;
		font-size: 18px !important
}		
	
.bg04 p a{
	color: #fff;
	text-decoration: none
}	
	
	
.bottom_logo{
	width: 220px; 
	margin-bottom: 30px;
}	
	
}



/****************************************************************************************** xs ************/

@media (max-width: 767px) {


.header{
	width: 100%;
	float: left;
	padding-bottom: 15px;
}
	
.top_logo{
	width: 200px;
	margin-left: 10px;
	margin-top: 35px;
	margin-bottom: -20px;
}	


.main_menu{
	margin-top: 30px;
}

.main_menu ul{
	padding-left: 0px !important;
	margin-left: 0px !important;
	margin-top: 5px;
	margin-right: 0px;
	float: left;
}	
	
.main_menu ul li{
	list-style: none;
	font-size: 17px;
	line-height: 110%;
	color: #302f2e;
	font-family: Gilroy-medium;
	margin-left: -10px;
	margin-bottom: 10px;
	float: left;
	background: none;
}
	
.main_menu ul li a{
	color: #302f2e;
	text-decoration: none
}
	
.main_menu ul li.phone a{
	color: #00568b !important;
	font-weight: bold;
}	
	

	
.bg01{
	height: 250px;
	background: url("../../../images/headers/1.jpg") no-repeat center;
	background-size: cover;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	margin-top: 25px;
	margin-bottom: 10px;

}
	
	
.content{
	float: left;
	width: 100%;
	background: url("../../../images/ico/logo_fon.png") no-repeat top 150px left 50px;
	background-size: 550px;
}
	
h1{
	font-family: Gilroy-ExtraBold;
	text-align: left;
	font-size: 28px !important;
	line-height: 110%;
	font-weight: normal;
	color: #302f2e;
	margin-top: 0px !important;
	margin-bottom: 25px !important;
	margin-left: 0px !important;
}	
	
	
h2{
	font-family: Gilroy-ExtraBold;
	text-align: left;
	font-size: 28px !important;
	line-height: 110%;
	font-weight: normal;
	color: #302f2e;
	margin-top: 20px !important;
	margin-bottom: 10px !important;

}		
	

h3{
	font-size: 22px !important;
	line-height: 130%;
	color: #be2630;
	font-family: Gilroy-medium;
	font-weight: normal;
	margin-bottom: 15px;
}
	
	
h4{
	font-size: 26px !important;
	line-height: 130%;
	color: #302f2e; 
	font-family: Gilroy-ExtraBold;
	font-weight: normal;
	margin-bottom: 15px !important;
	margin-top: 0px !important
}	
	
	
p{
	color: #302f2e;
	font-size: 18px;
	font-family: Gilroy-medium;
	line-height: 1.55;
	font-weight: 500;
	margin-bottom: 15px !important;
}
	
	
p.intro{
	  border-left: 4px solid #be2630;
	  padding-left: 15px;
	  margin-left: 5px;
	margin-bottom: 10px;
}


ul{
		margin-top: 15px !important;
		float:left;
}


ul li{
	color: #302f2e;
	font-size: 19px;
	font-family: Gilroy-ExtraBold;
	line-height: 1.55;
	font-weight: normal;
	list-style: none;
	margin-left: -30px;
	margin-bottom: 5px;
	padding-left: 20px;
	background: url("../../../images/ico/strela-red.png") no-repeat left top 4px;
	background-size: 8px;
}
	
.about{
	margin-top: 20px;
}
	
.servise{
	margin-top: 20px; 
	margin-bottom: 0px;

}
	
.industries{
	margin-top: 20px; 
	color: #302f2e;
	font-size: 18px;
	font-family: Gilroy-medium;
	line-height: 1.25;
	font-weight: 500;
}	


.industries h3{
	margin-bottom: 20px !important;
}
	
	
.bg03{
	height:250px;
	background: url("../../../images/headers/4.jpg") no-repeat center;
	background-size: cover;
	border-right: 10px solid #fff;
	border-left: 10px solid #fff;
	margin-top: 10px;
}	

	
.bg04{
	background:#2e2d2c;
	background-size: cover;
	border-left: 10px solid #fff;
	border-right: 10px solid #fff;
	width: 100%;
	margin-top: 10px;
	padding: 30px 10px 20px !important;
	float: left;

}
	
.bg04 p{
	color: #fff;
		font-size: 16px !important
}		
	
.bg04 p a{
	color: #fff;
	text-decoration: none
}	
	
	
.bottom_logo{
	width: 180px; 
	margin-bottom: 20px;
}
	
	
	.phone_botton{
		background: #be2630;
		padding: 10px 15px;
		color: #fff;
		float: left;
		font-size: 16px;
	font-family: Gilroy-medium;
	line-height: 1.55;
		margin-bottom: 15px;
	}
	
	
	.phone_botton a{
		color: #fff;
		text-decoration: none;
	}
	
	
		.whatsapp_botton{
		background: #00568b;
		padding: 10px 15px;
		color: #fff;
		float: left;
		font-size: 16px;
	font-family: Gilroy-medium;
	line-height: 1.55;
		margin-bottom: 20px;
	}
	
	
	.whatsapp_botton a{
		color: #fff;
		text-decoration: none;
	}
	
	
.container {
  padding-right: 5px !important;
  padding-left: 5px !important;
  margin-right: auto;
  margin-left: auto;
}	

}


